Bug 223881 - sysutils/cbsd: update to 11.1.10
Summary: sysutils/cbsd: update to 11.1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-26 11:14 UTC by olevole
Modified: 2017-11-28 08:04 UTC (History)
1 user (show)

See Also:
olevole: maintainer-feedback+


Attachments
sysutils/cbsd: update to 11.1.10 (886 bytes, text/plain)
2017-11-26 11:14 UTC, olevole
olevole: maintainer-approval+
Details
sysutils/cbsd: update to 11.1.10 (3.46 KB, patch)
2017-11-26 18:32 UTC, olevole
olevole: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olevole 2017-11-26 11:14:42 UTC
Created attachment 188292 [details]
sysutils/cbsd: update to 11.1.10

update to 11.1.10
changes: https://github.com/cbsd/cbsd/releases/tag/v11.1.10
Comment 1 olevole 2017-11-26 18:32:08 UTC
Created attachment 188298 [details]
sysutils/cbsd: update to 11.1.10

fixed a number of poudriere warnings
Comment 2 commit-hook freebsd_committer 2017-11-27 13:24:56 UTC
A commit references this bug:

Author: novel
Date: Mon Nov 27 13:24:09 UTC 2017
New revision: 454948
URL: https://svnweb.freebsd.org/changeset/ports/454948

Log:
  sysutils/cbsd: update to 11.1.10

   - update to 11.1.10
   - fix misc portlint/stage-qa warnings:
      * properly order USE*
      * move pkg-deinstall to files/pkg-deinstall.in to be able
        to use %%LOCALBASE%% substitution
      * strip unstripped binaries using STRIP_CMD

  PR:		223881
  Submitted by:	maintainer

Changes:
  head/sysutils/cbsd/Makefile
  head/sysutils/cbsd/distinfo
  head/sysutils/cbsd/files/pkg-deinstall.in
  head/sysutils/cbsd/pkg-deinstall
Comment 3 Roman Bogorodskiy freebsd_committer 2017-11-28 08:04:03 UTC
Committed, thanks!